[Numpy-discussion] numpy installation problems

Benjamin Root ben.root@ou....
Sun Aug 22 17:41:24 CDT 2010


On Sun, Aug 22, 2010 at 5:29 PM, martin djokovic
<martin.djokovic@gmail.com>wrote:

> Hello everyone,
>
> I have an old machine with Fedora 6 installed -numpy was installed but when
> I tried to install scipy it did not work so I gave up but that messed up my
> already installed numpy and now I get the following error message
> ********************************************
> >>> import numpy
> Traceback (most recent call last):
>   File "<stdin>", line 1, in ?
>   File "/usr/local/lib/python2.4/site-packages/numpy/__init__.py", line 44,
> in ?
>     import fft
>   File "/usr/local/lib/python2.4/site-packages/numpy/fft/__init__.py", line
> 4, in ?
>     from fftpack import *
>   File "/usr/local/lib/python2.4/site-packages/numpy/fft/fftpack.py", line
> 28, in ?
>     import fftpack_lite as fftpack
> ImportError:
> /usr/local/lib/python2.4/site-packages/numpy/fft/fftpack_lite.so: undefined
> symbol: vmldCos2
> **********************************************
>
> I am not very conversant with Linux systems but from googling I am guessing
> this is to do with the C compiler-sould I reinstall something?
> Your help would be much appreciated.
> Thanks
>
>
Were you trying to install scipy from source or using a package from a
repository somewhere?

Ben Root
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20100822/c478a588/attachment-0001.html 


More information about the NumPy-Discussion mailing list